登录  免费注册
当前位置:首页 > 漏洞详细信息

Proftpd堆溢出漏洞

 关注(0)  
CNVD-ID CNVD-2015-07798
公开日期 2015-11-26
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 ProFTPD Project ProFTPD 1.3.5a
漏洞描述 ProFTPD是一个Unix平台上或是类Unix平台上(如Linux, FreeBSD等)的FTP服务器程序。

ProFTPD v1.3.5a存在堆溢出漏洞。由于零长度mallocs分配导致的堆溢出,攻击者可以利用漏洞覆盖任意内存。
参考链接 http://seclists.org/bugtraq/2015/Nov/107
漏洞解决方案 目前没有详细解决方案提供:
http://www.proftpd.org/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2015-11-24
收录时间 2015-11-26
更新时间 2015-11-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论